body {
	color: black;
	background: #3a2a15;
	margin-top: 0;
}

a:link {
	color: maroon;
}

a:visited {
	color: #3c4e55;
}

div#header h1 {
	color: #1b1b1b;
	position: absolute;
	margin-top:.5em;
	margin-left: 1em;
}

div#header h2 {
	color: #1b1b1b;
	position: absolute;
	margin-top: 2.8em;
	margin-left: 4em;
}

div#wrapper {
	background-color: #ddebe3;
	border: 0;
	border-top: 2em solid #1b1b1b;
	border-bottom: 2em solid #1b1b1b;
}

ul.tabbed {
	background-color: #1b1b1b;
}

ul.tabbed li span {
	background-color: #ddebe3;
}
